#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-24yaJjf1Z804n23bJ5w1Xs
key:                  postgrest-10.0.0-24yaJjf1Z804n23bJ5w1Xs
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1692bb636a8df722754860042c9948cb
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-24yaJjf1Z804n23bJ5w1Xs
depends:
    HTTP-4000.4.1-WUjQoTkUlhc3wwm2hrPp
    Ranged-sets-0.4.0-DWpaWMxU5Gq5NCi1ROvlAj
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA
    auto-update-0.1.6-16jEaaV6A1kFvghEJqa7ou base-4.17.2.1
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-3jbMOlKTiDn4NCqaBZ47Ne
    cassava-0.5.3.2-7XnNZcnrz2n67s2m22Qf5o
    configurator-pg-0.2.10-9j1chfLaiE0JBvYbe8M8gb containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-7xPKf9yorGQ3wsnuWrmq77
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.4-IZ9Hrj0xUL8Ekp2hS1gzy4
    hasql-dynamic-statements-0.3.1.1-6m3aVodfpvl8YX78ImO2WN
    hasql-notifications-0.2.0.4-1cJrz8yXGkadt6knuEQJE
    hasql-pool-0.5.2.2-8ZLWbYVkn1mGSz9YE9KTon
    hasql-transaction-1.0.1.1-Jwly1jRojd265ObbMIUeos
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-6IzIilaA47l58TRShghvhm
    insert-ordered-containers-0.2.5.3-FTJlz8gmTl01wPXQXLtve6
    interpolatedstring-perl6-1.0.2-11xUUfFatQEIgFPLOtfbIC
    jose-0.10-1HZSEFSkDqq6T0w3iqevcH lens-5.2.3-DntULOpb4wLX0fFFKHoDx
    lens-aeson-1.2.3-J5Vj5L3xr9mCrUil58uRxB mtl-2.2.2
    network-3.1.4.0-24l6wfZeDaoIo68scGYLPE
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    parsec-3.1.16.1 protolude-0.3.4-7XTZg0gwjjKIn8FBTF9Ba4
    regex-tdfa-1.3.2.4-4spaPYpacr92ooLlQb3epN
    retry-0.9.3.1-4KlaHyu6mnzF5UBo1lmEsD
    scientific-0.3.7.0-LbVWmnmXBYJ1OlsceRex9A
    swagger2-2.8.9-7SZBcq4Wc7nAAnkNfWHxlt text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    vault-0.3.1.5-7IYXvHzYZ2YB4ngUPrbbfY
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    wai-3.2.4-3WTwHEvjsbr4HdMpibdbOR
    wai-cors-0.2.7-7eOStbbNrFT853t4qGJ0Zy
    wai-extra-3.1.17-8Yd33Ba4L4n7ulxizHmOEA
    wai-logger-2.5.0-1uuVn6wdkrDJwRugCZ1ig0
    warp-3.3.30-Bsbn3KFa26nCZZKNuWEhm4

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

